<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#F2F4F5"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:gravity="left|center"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_wechat_session"
            android:layout_width="68dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:src="@mipmap/share_icon_weixin" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="17dp"
                android:layout_marginTop="9dp"
                android:text="微信"
                android:textColor="#ff000000"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_wechat_timeline"
            android:layout_width="68dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:src="@mipmap/share_icon_pengyouquan" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="17dp"
                android:layout_marginTop="9dp"
                android:text="朋友圈"
                android:textColor="#ff000000"
                android:textSize="12sp" />
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="@color/white"
        android:gravity="center"
        android:text="取消"
        android:textColor="#ff000000"
        android:textSize="14sp" />
</LinearLayout>